import 'package:get/get.dart';

import 'account_cancellation_logic.dart';

class AccountCancellationBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => AccountCancellationLogic());
  }
}
